#container { 
	width:100%;
	margin: 0 auto;
	position:relative;
	text-align:center;
}

/******************HEADER BEGIN******************/

#header {
	width:1000px;
	height:188px;
	margin:0 auto;
	background-image:url("../image/header_container.jpg");
	background-repeat:no-repeat;
	background-position:left top;	
	position:relative;
}

#header_top {
	width:1000px;
	height:60px;
	position:relative;
	z-index:20;
}

#header_top_left {
	width:435px;
	height:60px;
	float:left;
}

#header_top_right {
	width:530px;
	height:60px;
	float:right;				
}

#header_container {
	width:1000px;
	height:72px;
}

#header_bottom {
	width:1000px;
	height:50px;
}

#body_title { 
	width:600px;
	float:left;
	padding:0;
	margin-left:270px;
	height:50px;
}

#title_content {
	width:600px;
	height:50px;
	text-align:left;
}

#title_content h2 {
	margin:0;
	padding:10px 0 0 0;
	font-size:14px;
	font-weight:bolder;
	letter-spacing:1px;
	text-transform:uppercase;
	color:#FFFFFF;
}

#logo_fk_farm_content {
	width:120px;
	height:100px;
	top:43px;
	right:0;
	position:absolute;
	z-index:10;
}

#logo_riasztoszerek_content {
	width:230px;
	height:150px;
	top:11px;
	left:14px;
	position:absolute;
	z-index:10;
}

#logo_fk_farm_content #head_content_text, #logo_riasztoszerek_content #head_content_text {
	display:none;
}

/****************** HEADER END ******************/


/****************** CONTNET BEGIN ******************/

#content { 
	width:100%;
	position:relative;	
}

#content_top { 
	font-size:0;
	height:10px;
	width:100%;
}

#content_container { 
	width:1000px;
	margin: 0 auto;
	background-image:url("../image/content_container.gif");
	background-repeat:repeat-y;
	background-position:left top;		
}

#content_container_inner { 
	background-image:url("../image/body_container_top.gif");
	background-position:right bottom;	
	background-repeat:no-repeat;	
}

#content_bottom { 
	font-size:0;
	height:15px;
	width:100%;
}

/****************** RIGHT BEGIN******************/

#left {
	float:left;
	width:254px;	
}

#box_left {
	width:254px;
	position:relative;
	z-index:10;
}

.box_left_top {
	font-size:0;
	width:254px;
	border-bottom:solid 1px #4b3a02;
	height:18px;
}

.box_left_title { 
	width:252px;
	height:30px;
	border-left:solid 1px #9e7a05;
	border-right:solid 1px #9e7a05;
	text-align:left;	
}

.box_left_title_inner {
	width:240px;
	height:30px;
	border-bottom:5px solid #d5ad0a;	
	margin:0 auto;	
}

.box_left_title h3 { 
	color:#000000;
	font-size:14px;
	padding:10px 0 0 0;
	text-transform:uppercase;
	font-weight:bolder;
}

.box_left_container {
	width:252px;
	border-left:solid 1px #9e7a05;
	border-right:solid 1px #9e7a05;
	padding:18px 0 0 0;
	overflow:hidden;
}

.box_left_bottom {
	font-size:0;
	width:252px;
	border-left:solid 1px #9e7a05;
	border-right:solid 1px #9e7a05;	
	border-bottom:solid 1px #9e7a05;
	height:18px;
}

/****************** RIGHT END******************/

/****************** CENTER BEGIN ******************/

#center {
	float:left;
	width:746px;	
}

#body { 
	width:746px;
	position:relative;
	z-index:1;
}

#body_container { 
	width:710px;
	padding-top:7px;
	padding-left:24px;
	padding-right:11px;	
	background-image:url("../image/body_container_top.gif");
	background-position:left top;	
	background-repeat:no-repeat;
}

/****************** CENTER END ******************/

/****************** CONTENT END******************/

/****************** FOOTER BEGIN******************/

#footer { 
	width:100%;
	height:120px;
	position:relative;
	text-align:center;
	background-image:url("../image/footer_repeat.gif");
	background-position:left top;	
	background-repeat:repeat-x;
	background-color:#383637;	
}

#bottomlink_content {
	padding-top:40px;
	padding-bottom:5px;
	text-align:center;
}

#bottomlink_content ul {
	margin:0;
	padding:0;
}

#bottomlink_content li {
	display:inline;
}

/****************** FOOTER END******************/

/****************** PROVIDER BEGIN******************/

#provider { 
	display:none;
	width:100%;
	position:relative;
}

#provider_top { 
	height:15px;
	font-size:1px;
}

#provider_content {
	padding-bottom:5px;
	width:1000px;
	margin:0 auto;
}

#provider_content_left {
	width:539px;
	float:left;
	text-align:left;
	padding-top:4px;
	height:20px;
	padding-left:5px;
}

.provider_content_text {
	float:left;
	margin-right:5px;
	text-align:center;
	padding-right:3px;
	padding-left:3px;
	border: 1px solid #b2b2b2;
	background-color:#FFFFFF;
}
.provider_content_text a {
	font-family:"Courier New", Courier, monospace;
	font-size:11px;
	color:#666666;
}
.provider_content_text a:hover {
	text-decoration:none;	
}

#provider_content_right {
	width:400px;
	float:right;
	text-align:right;
}

/****************** PROVIDER END******************/
